﻿footer{
	padding: 20px 0;
	background-color: #000;
	font-size: 0;
}
.footer-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.footer-left,
.footer-right{
	display: inline-block;
	vertical-align: middle;
}
.footer-left{
	width: calc(100% - 50px);
}

.footer-title{
	font-size: 16px;
	color: #FFF;
	letter-spacing: 3px;
	
	padding-bottom: 15px;
}
.footer-title span{
	font-size: 12px;
	padding-left: 10px;
}
.footer-info-list{
	display: inline-block;
	font-size: 12px;
	position: relative;
	letter-spacing: 3px;
	color: #FFF;
	padding-bottom: 15px;
	padding-right: 20px;
}

.footer-info-box .footer-info-list:nth-child(2):after{
	content: '/';
	font-size: 12px;
	color: #FFF;
	display: block;
	position: absolute;
	left: -12px;
    top: -1px;
}
.footer-info-box .footer-info-list:last-child{
	display: block;
}
.web{
	font-size: 12px;
	position: relative;
	letter-spacing: 3px;
	color: #FFF;
}
.footer-right{
	margin-top: 20px;
	cursor: pointer;
}
.footer-right span{
	text-align: center;
	color: #FFF;
	font-size: 12px;
	letter-spacing: 3px;
	width: 100%;
	display: block;
}